Page MenuHomePhabricator

[[Wikimedia:Wikipedia-ios-settings-notifications-info/ja]] translation issue
Closed, ResolvedPublic

Description

"Be alerted to trending and top read articles on Wikipedia with our push notifications. All provided with respect to privacy and up to the minute data." is the English description of this string. What kind of app behavior is expected, especially in terms of "with respect to privacy and up to the minute data."?


URL: https://translatewiki.net/wiki/Wikimedia:Wikipedia-ios-settings-notifications-info/ja

Event Timeline

Takot created this task.Jun 3 2018, 10:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2018, 10:10 AM
Aklapper updated the task description. (Show Details)
Restricted Application added a project: Wikipedia-iOS-App-Backlog. · View Herald TranscriptJun 3 2018, 11:48 AM
JMinor triaged this task as Medium priority.Jun 4 2018, 6:12 PM
JMinor moved this task from Needs Triage to Bug Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor claimed this task.Jun 25 2018, 9:25 PM
JMinor lowered the priority of this task from Medium to Low.
Vvjjkkii renamed this task from [[Wikimedia:Wikipedia-ios-settings-notifications-info/ja]] translation issue to hrbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed JMinor as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: JMinor; removed: Aklapper.
CommunityTechBot renamed this task from hrbaaaaaaa to [[Wikimedia:Wikipedia-ios-settings-notifications-info/ja]] translation issue.Jul 2 2018, 8:01 AM
CommunityTechBot assigned this task to JMinor.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: JMinor.
JMinor closed this task as Resolved.Aug 27 2018, 9:17 PM